/* CSS Document */
/* 布局 */
.left7{ float:left; width:7px;}
.left8{ float:left; width:8px;}
.left270{ float:left; width:270px;}
.left500{ float:left; width:500px;}
.right500{ float:right; width:500px;}
.right220{ float:right; width:220px;}
.left777{ float:left; width:777px;}

.bjquan{ width:1004px; background:url(../images/hinnews_16b.jpg) repeat-y; clear:both; overflow:hidden;}
.bjquan2{ width:1004px; background:url(../images/hinnews_16.jpg) repeat-y; clear:both; overflow:hidden;}

.lj2{ color:#110f97; font-size:14px; font-weight:bold; padding:3px 20px; background-color:#EDEDED;}
.lj2 a:link, .lj2 a:visited {  font-size:14px; color:#616161; text-decoration: none }
.lj2 a:hover, .lj2 a:active { font-size:14px; color:#616161;  text-decoration: underline }

.tonglanad img{ margin:0px 0px 5px 0px;}
/* 1ping */
.bj777 { background:url(../images/777wz_42.jpg) repeat-y; width:777px;}
.titleft1{ background:url(../images/hinnews_03.jpg); width:270px; height:29px;}
.toutbj { background:url(../images/07indexwz_19.jpg); width:270px; clear:both; }

.toutu { width:232px; height:182px; padding:0px 19px; overflow:hidden;}

#tthide { display: none }

#slide6text { clear: both; text-align: center; font-size:14px; background:url(../images/07indexwz_19b.jpg) repeat-y; width:260px; color:#000; padding:5px 5px 0px 5px; line-height:15px;}

.slide6text { clear: both; text-align: center; font-size:14px; background:url(../images/07indexwz_19b.jpg); width:270px; color:#000; padding:5px 0px 0px 0px; line-height:15px;}

/* 切换 */
.qiehuan1{ margin:0px 0px 0px 5px; }
.qiehuan3{ margin:0px 1px 0px 0px; }
#tab1 { cursor: pointer; }
#tab2 { cursor: pointer;}
#tab3 { cursor: pointer; }

.taba1{ background:url(../images/07indexwza_25.jpg); width:130px; height:27px; float:left; color:#fff; text-align:center; padding-top:4px; font-size:14px;}
.taba2{ background:url(../images/07indexwza_26.jpg); width:138px; height:27px; float:left; color:#1491E8; text-align:center; padding-top:4px; font-size:14px;}
.taba3{ background:url(../images/07indexwza_27.jpg); width:221px; height:27px; float:left; color:#1491E8; text-align:center; padding-top:4px; font-size:14px;}

.tabb1{ background:url(../images/07indexwzb_25.jpg); width:130px; height:27px; float:left; color:#1491E8; text-align:center; padding-top:4px; font-size:14px;}
.tabb2{ background:url(../images/07indexwzb_26.jpg); width:138px; height:27px; float:left; color:#fff; text-align:center; padding-top:4px; font-size:14px;}
.tabb3{ background:url(../images/07indexwzb_27.jpg); width:221px; height:27px; float:left; color:#1491E8; text-align:center; padding-top:4px; font-size:14px;}

.tabc1{ background:url(../images/07indexwz_25.jpg); width:130px; height:27px; float:left; color:#1491E8; text-align:center; padding-top:4px; font-size:14px;}
.tabc2{ background:url(../images/07indexwz_26.jpg); width:138px; height:27px; float:left; color:#1491E8; text-align:center; padding-top:4px; font-size:14px;}
.tabc3{ background:url(../images/07indexwz_27.jpg); width:221px; height:27px; float:left; color:#fff; text-align:center; padding-top:4px; font-size:14px;}

.box489 { width:487px; margin:0px 5px 5px 5px; clear:both; }
.box489 table { width:456px; padding:10px 11px 0px 20px; }

.ttqhad { width:777px; margin:5px 0px;}

/* 2p */
.left385{ float:left; width:385px;}
.right385{ float:right; width:385px;}

.dnyzgtit{  background-image:url(../images/hinnews_08.jpg); background-color:#FFF; width:360px; height:26px; padding:3px 0px 0px 25px;}
.dnyzgtit2{ background-image:url(../images/hinnews_14.jpg); background-color:#FFF;  width:360px; height:24px; padding:3px 0px 0px 25px;}

.ztgd2{ width:370px; padding:0px 6px 0px 9px; }
.ztgd2 table { padding-top:6px;}

.ztgd3 { width:370px; padding:0px 6px 0px 9px;}
.ztgd3 td { padding-top:3px;}
.ztgd3 table { padding-top:6px;}
.ztgd3 img { margin-:0px 12px;}

/* 3ping */
.left227{ float:left; width:227px;}
.left612 { float:left; width:612px;}
.dspbj { background:url(../images/hinnews_22.jpg) repeat-y; width:1004px; clear:both}
.fzchinatit { background:url(../images/hinnews_19.jpg) no-repeat; width:587px; height:23px; padding:3px 0px 0px 25px;}

.fzchina1 { width:190px; padding:15px 17px 0px 16px;}
.fzchina1 img { margin-bottom:5px;}

.fzchina2 { width:371px; padding:12px 14px 0px 0px;}

.wjbfytit{  background:url(../images/hinnews_21.jpg) no-repeat; width:360px; height:20px; padding:3px 0px 0px 25px;}
.wjbfy1{ width:345px; padding:10px 20px;}
.wjbfy2{ width:355px; padding:0px 15px;}

/* 4ping */
.dsipbj { background:url(../images/hinnews_31.jpg) repeat-y; width:1004px; clear:both}
.liuyantit { background:url(../images/hinnews_29.jpg) no-repeat; width:377px; height:25px; padding:3px 0px 0px 8px}

.jjzh{ width:592px; padding:12px 10px 0px 10px;}
.jjzh img { margin:3px 5px 5px 0px}
.liuyan{ width:355px; padding:3px 5px 3px 15px;}

/* 右边览 */
.ybltit1 { background:url(../images/07indexwz_13.jpg); width:210px; height:28px; padding:0px 0px 0px 10px;}
.gjssbj { background:url(../images/07indexwz_14.jpg); width:220px; clear:both;}
.gjss{ width:202px; padding:5px 9px;}

.onlinestbj { background:url(../images/07indexwz_40.jpg); width:220px; }
.onlinest { width:180px; padding:3px 18px 0px 22px;}

/* 文字样式 */
.black14link { font-size:12px; color:#000;  line-height:135%}
.black14link a:link, .black14link a:visited {  font-size:12px; color:#000; font-weight:normal;  text-decoration: none }
.black14link a:hover, .black14link a:active { font-size:12px; color:#000; font-weight:normal;  text-decoration: underline }

.black14link2 { font-size:12px; color:#000;  line-height:21px;}
.black14link2 a:link, .black14link2 a:visited {  font-size:12px; color:#000;  font-weight:bold; text-decoration: none }
.black14link2 a:hover, .black14link2 a:active { font-size:12px; color:#000; font-weight:bold; text-decoration: underline }

.black14linkbm { font-size:12px; color:#000;  line-height:21px;}
.black14linkbm a:link, .black14linkbm a:visited {  font-size:12px; color:#000;   text-decoration: none }
.black14linkbm a:hover, .black14linkbm a:active { font-size:12px; color:#000;  text-decoration: underline }

.black14tit { font-size:14px; color:#000; font-weight:bold; line-height:15px;}
.black14tit a:link, .black14tit a:visited {  font-size:14px; color:#000; font-weight:bold; text-decoration: none }
.black14tit a:hover, .black14tit a:active { font-size:14px; color:#000; font-weight:bold; text-decoration: underline }

.blackbtzy { font-size:12px; color:#000; line-height:21px;}
.blackbtzy a:link, .blackbtzy a:visited {  font-size:12px; color:#000; font-weight:bold; text-decoration: none }
.blackbtzy a:hover, .blackbtzy a:active { font-size:12px; color:#000; font-weight:bold;  text-decoration: underline }

.white14link { font-size:14px; color:#fff; font-weight:bold; line-height:21px;}
.white14link a:link, .white14link a:visited {  font-size:14px; color:#fff; font-weight:bold; text-decoration: none }
.white14link a:hover, .white14link a:active { font-size:14px; color:#fff; font-weight:bold; text-decoration: underline }

.bule14link { font-size:12px; color:#0058B4; font-weight:bold; line-height:21px;}
.bule14link a:link, .bule14link a:visited {  font-size:12px; color:#0058B4; font-weight:bold; text-decoration: none }
.bule14link a:hover, .bule14link a:active { font-size:12px; color:#0058B4; font-weight:bold; text-decoration: underline }

.bluebtzy { font-size:12px; color:#333; line-height:21px;}
.bluebtzy a:link, .bluebtzy a:visited {  font-size:12px; color:#0078FF; font-weight:bold; line-height:21px; text-decoration: none }
.bluebtzy a:hover, .bluebtzy a:active { font-size:12px; color:#0078FF; font-weight:bold; line-height:21px; text-decoration: underline }
